<%= form_with(model: form, local: true) do |form| %>

  <div class="field">
    <%= form.label :admin %>
    <%= form.check_box :admin, id: :form_admin %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
